<?xml version='1.0' encoding='ISO-8859-1' ?>
<tocdata>
<item name="Bienvenue" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/How_CP_differs_from_CC.htm" />
<book name="Introduction" >
  <item name="Introduction" url="Start_Here_/StartHere_.htm" />
  <item name="Nouvelles caractéristiques" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/New_Features.htm" />
  <item name="Ouverture d'un exemple de simulation" url="Start_Here_/OpeninganExampleDesign.htm" />
  <item name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
  <item name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
</book>
<book name="Création de simulations" >
  <item name="Création de simulations" url="Crocodile_Physics_Help_Contents/Creating_Simulations.htm" />
  <book name="Création de votre propre simulation" >
    <item name="Création de votre propre simulation" url="Create_Your_own_Simulation/DrawYourOwnDesign_.htm" />
    <item name="Ajout de composants" url="Create_Your_own_Simulation/AddingComponents.htm" />
    <item name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
    <item name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
    <item name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
    <item name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
    <item name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
    <item name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
    <item name="Changement des valeurs de composant" url="Create_Your_own_Simulation/ChangingComponentValues.htm" />
  </book>
  <book name="Edition avancée" >
    <item name="Edition avancée" url="Advanced_Editing/AdvancedEditing.htm" />
    <item name="Annuler et rétablir" url="Advanced_Editing/UndoandRedo.htm" />
    <item name="Raccorder plusieurs bornes à la fois" url="Advanced_Editing/LinkingaNumberofTerminalsatOnce.htm" />
    <item name="Sélectionner plusieurs composants à la fois" url="Advanced_Editing/SelectingMoreThanOneComponent.htm" />
    <item name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
    <item name="Supprimer les raccordements" url="Advanced_Editing/DeletionofLinksWhenDraggingComponents.htm" />
    <item name="Copier, couper et coller" url="Advanced_Editing/Copying_Cutting_and_Pasting.htm" />
    <item name="Ajouter les étiquettes" url="Advanced_Editing/LabellingYourDesigns.htm" />
    <item name="Ajouter vos propres images" url="Advanced_Editing/AddingYourOwnPictures.htm" />
    <item name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
    <item name="GroupBox" url="Advanced_Editing/GroupBox.htm" />
    <item name="Ajout et création de blocs" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/Adding_and_Creating_Blocks.htm" />
  </book>
  <book name="Mécanique" >
    <item name="Mécanique" url="Mechanics/Mechanics.htm" />
    <item name="Raccordement" url="Mechanics/Linking.htm" />
    <item name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
    <item name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
    <item name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
    <item name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
  </book>
  <book name="Son" >
    <item name="Son" url="Sound/Sound.htm" />
    <item name="Généralités sur les sorties son" url="Sound/SoundOutputBasics.htm" />
    <item name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
    <item name="Le haut-parleur et la création de graphiques" url="Sound/TheLoudspeakerandGraphing.htm" />
    <item name="Enregistrement du son dans un fichier" url="Sound/SavingSoundtoDisk.htm" />
  </book>
  <book name="Simulation" >
    <item name="Simulation" url="Simulation/Simulation.htm" />
    <item name="Destruction des composants électriques" url="Simulation/ElectricalComponentDestruction.htm" />
    <item name="Prise terre du circuit" url="Simulation/CircuitGround.htm" />
    <item name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
    <item name="Temps réel" url="Simulation/RealTime.htm" />
    <item name="Ralenti" url="Simulation/SlowMotion.htm" />
    <item name="Pause" url="Simulation/Pause.htm" />
    <item name="Augmenter la vitesse de la simulation" url="Simulation/ImprovingSimulationSpeed.htm" />
  </book>
  <book name="Simulation des oscillateurs" >
    <item name="Simulation des oscillateurs" url="Simulating_Oscillators/SimulatingOscillators.htm" />
  </book>
  <book name="Mesure" >
    <item name="Mesure" url="Measuring/Measuring.htm" />
    <item name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
    <item name="Voltmètres" url="Measuring/Voltmeters.htm" />
    <item name="Ampèremètre" url="Measuring/Ammeters.htm" />
    <item name="Mesurer - Bulles d'information" url="Measuring/InformationBubbles2.htm" />
    <item name="Création de graphiques" url="Measuring/DrawingGraphs.htm" />
    <item name="Création de deux graphiques" url="Measuring/DrawingTwoGraphs.htm" />
  </book>
  <book name="Activités créatives" >
    <item name="Introduction" url="Publishing/Publishing.htm" />
    <item name="Question et réponse" url="Publishing/Text.htm" />
    <item name="Exemple de question et de réponse" url="Publishing/QA_Example.htm" />
    <item name="Images" url="Publishing/add_pictures.htm" />
    <item name="Images proposées" url="Publishing/Standard_Pictures.htm" />
    <item name="Composants Flash" url="Publishing/Flash_Components.htm" />
    <item name="Fichier de réponse" url="Publishing/Answer_File.htm" />
    <item name="Verrouillage d'une simulation" url="Publishing/Locking_a_Simulation.htm" />
    <item name="Alignement de texte" url="Publishing/Aligning_Text.htm" />
  </book>
</book>
<book name="Bibliothèques de composants" >
  <item name="Composants" url="Crocodile_Physics_Help_Contents/Component.htm" />
  <book name="Composants électriques" >
    <item name="Composants électriques" url="Electrical_Components/ElectricalComponents.htm" />
    <item name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
    <item name="Interrupteurs" url="Electrical_Components/Switches.htm" />
    <item name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
    <item name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
    <item name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
    <item name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
    <item name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
    <item name="Générateurs de signaux et son" url="Electrical_Components/SignalGenerator_Sound.htm" />
    <item name="Light Outputs" url="Electrical_Components/LightOutputs.htm" />
    <item name="Composants images" url="Electrical_Components/PictureComponents.htm" />
  </book>
  <book name="Composants mécaniques" >
    <item name="Composants mécaniques" url="Mechanical_Components/MechanicalComponents.htm" />
    <item name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
    <item name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
  </book>
  <book name="Composants optiques" >
    <item name="Optique" url="Optics/Optics.htm" />
    <item name="Sources de lumière" url="Optics/Light_Sources.htm" />
    <item name="Lentilles" url="Optics/Lenses.htm" />
    <item name="Prismes" url="Optics/Prisms.htm" />
    <item name="Miroirs" url="Optics/Mirrors.htm" />
    <item name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
    <item name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
    <item name="Axe optique" url="Optics/Optical_Axis.htm" />
    <item name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
    <item name="Objet marqueur" url="Optics/Object_Marker.htm" />
    <item name="Images" url="Optics/Images.htm" />
    <item name="Options avancées" url="Optics/Advanced_options.htm" />
    <item name="Mesure" url="Optics/Measuring_optics.htm" />
    <item name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  </book>
</book>
<book name="Caractéristiques générales" >
  <item name="Caractéristiques générales" url="Crocodile_Physics_Help_Contents/General_Features.htm" />
  <book name="Classement" >
    <item name="Classement" url="Filing/Filing.htm" />
    <item name="Création de nouvelles simulations" url="Filing/CreatingNewDesigns.htm" />
    <item name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
    <item name="Enregistrement de simulations" url="Filing/SavingDesigns.htm" />
    <item name="Enregistrement et nom de simulations" url="Filing/Saving_NamingDesigns.htm" />
    <item name="Fermeture de simulations" url="Filing/ClosingDesigns.htm" />
    <item name="Exportation de netliste" url="Filing/Export_Netlist_Command.htm" />
  </book>
  <book name="Impression" >
    <item name="Impression" url="Printing/Printing.htm" />
    <item name="Options d'impression" url="Printing/PrintOptions.htm" />
    <item name="Titre" url="Printing/Title.htm" />
    <item name="Commande Configuration de l'impression dans Windows" url="Printing/PrintSetupCommandinWindows.htm" />
    <item name="Aperçu avant impression" url="Printing/PreviewingbeforePrinting.htm" />
    <item name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
    <item name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
  </book>
  <book name="Affichage" >
    <item name="Affichage" url="Viewing/Viewing.htm" />
    <item name="Barres d'outils" url="Viewing/Toolbars.htm" />
    <item name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
    <item name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
    <item name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
  </book>
  <book name="Options" >
    <item name="Options" url="Options/Options.htm" />
  </book>
  <book name="Fenêtres" >
    <item name="Fenêtres" url="Windows/Windows.htm" />
  </book>
</book>
<book name="Copyright" >
  <item name="Copyright" url="Copyrights/Copyrights.htm" />
</book>

</tocdata>
